PHP Manual
Prev |  | Next

# SDO_Model_Property::getType

(no version information, might be only in CVS)

SDO_Model_Property::getType -- Get the SDO_Model_Type of the property

## Description

SDO_Model_Type SDO_Model_Property::getType ( void )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get the SDO_Model_Type of the property. The SDO_Model_Type describes the type information for the property, such as its type name, namespace URI, whether it is a primitive data type, and so on.

## Parameters

None.

## Return Values

Returns the SDO_Model_Type describing the property's type information.

Prev | Home | Next
SDO_Model_Property::getName | Up | SDO_Model_Property::isContainment